# Type alias AsObject

AsObject: {
encryptedPayloadWithHmac: Uint8Array | string;
encryptedSecretKey: Uint8Array | string;
sigPublicKeyBytes: Uint8Array | string;
signature: Uint8Array | string;
}

#### Type declaration

- ##### encryptedPayloadWithHmac: Uint8Array | string

- ##### encryptedSecretKey: Uint8Array | string

- ##### sigPublicKeyBytes: Uint8Array | string

- ##### signature: Uint8Array | string

- Defined in src/protobuf/pb_pb.d.ts:1891

Generated using TypeDoc